[
    {
        "cifar10-test": 0.3637,
        "cifar10.1-v6": 0.267,
        "hyperparameters": {
            "alpha": 0.0001,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3753,
        "cifar10.1-v6": 0.275,
        "hyperparameters": {
            "alpha": 10.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.364,
        "cifar10.1-v6": 0.267,
        "hyperparameters": {
            "alpha": 0.01,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3718,
        "cifar10.1-v6": 0.2675,
        "hyperparameters": {
            "alpha": 0.0001,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3668,
        "cifar10.1-v6": 0.2655,
        "hyperparameters": {
            "alpha": 1.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.364,
        "cifar10.1-v6": 0.267,
        "hyperparameters": {
            "alpha": 0.01,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3668,
        "cifar10.1-v6": 0.2655,
        "hyperparameters": {
            "alpha": 1.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3637,
        "cifar10.1-v6": 0.267,
        "hyperparameters": {
            "alpha": 0.0001,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3718,
        "cifar10.1-v6": 0.2675,
        "hyperparameters": {
            "alpha": 0.0001,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.4072,
        "cifar10.1-v6": 0.3225,
        "hyperparameters": {
            "alpha": 1.0,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3943,
        "cifar10.1-v6": 0.3015,
        "hyperparameters": {
            "alpha": 0.01,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3753,
        "cifar10.1-v6": 0.275,
        "hyperparameters": {
            "alpha": 10.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.39,
        "cifar10.1-v6": 0.305,
        "hyperparameters": {
            "alpha": 10.0,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3316,
        "cifar10.1-v6": 0.26,
        "hyperparameters": {
            "C": 1e-06,
            "max_iter": 2000,
            "penalty": "l2",
            "scale_features": true
        },
        "model-family": "LogisticRegression"
    },
    {
        "cifar10-test": 0.3308,
        "cifar10.1-v6": 0.2505,
        "hyperparameters": {
            "n_neighbors": 3,
            "p": 2,
            "scale_features": true,
            "weights": "uniform"
        },
        "model-family": "K_nearest_neighbors"
    },
    {
        "cifar10-test": 0.3388,
        "cifar10.1-v6": 0.266,
        "hyperparameters": {
            "n_neighbors": 7,
            "p": 2,
            "scale_features": true,
            "weights": "uniform"
        },
        "model-family": "K_nearest_neighbors"
    },
    {
        "cifar10-test": 0.2916,
        "cifar10.1-v6": 0.2305,
        "hyperparameters": {
            "criterion": "gini",
            "max_depth": 3,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.2907,
        "cifar10.1-v6": 0.2305,
        "hyperparameters": {
            "criterion": "entropy",
            "max_depth": 3,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.3417,
        "cifar10.1-v6": 0.258,
        "hyperparameters": {
            "n_neighbors": 5,
            "p": 2,
            "scale_features": true,
            "weights": "uniform"
        },
        "model-family": "K_nearest_neighbors"
    },
    {
        "cifar10-test": 0.5718,
        "cifar10.1-v6": 0.424,
        "hyperparameters": {
            "C": 10,
            "gamma": "auto",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4283,
        "cifar10.1-v6": 0.3285,
        "hyperparameters": {
            "criterion": "gini",
            "max_depth": 10,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.4717,
        "cifar10.1-v6": 0.345,
        "hyperparameters": {
            "criterion": "gini",
            "max_depth": 20,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.2875,
        "cifar10.1-v6": 0.2405,
        "hyperparameters": {
            "algorithm": "SAMME.R",
            "learning_rate": 1.0,
            "n_estimators": 20,
            "scale_features": true
        },
        "model-family": "AdaBoost"
    },
    {
        "cifar10-test": 0.4222,
        "cifar10.1-v6": 0.319,
        "hyperparameters": {
            "criterion": "entropy",
            "max_depth": 10,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.4004,
        "cifar10.1-v6": 0.3135,
        "hyperparameters": {
            "C": 0.01,
            "max_iter": 2000,
            "penalty": "l2",
            "scale_features": true
        },
        "model-family": "LogisticRegression"
    },
    {
        "cifar10-test": 0.3623,
        "cifar10.1-v6": 0.273,
        "hyperparameters": {
            "reg_param": 0.0,
            "scale_features": true
        },
        "model-family": "QuadraticDiscrimantAnalysis"
    },
    {
        "cifar10-test": 0.3108,
        "cifar10.1-v6": 0.255,
        "hyperparameters": {
            "algorithm": "SAMME.R",
            "learning_rate": 1.0,
            "n_estimators": 50,
            "scale_features": true
        },
        "model-family": "AdaBoost"
    },
    {
        "cifar10-test": 0.3628,
        "cifar10.1-v6": 0.2715,
        "hyperparameters": {
            "C": 1.0,
            "max_iter": 2000,
            "penalty": "l2",
            "scale_features": true
        },
        "model-family": "LogisticRegression"
    },
    {
        "cifar10-test": 0.4652,
        "cifar10.1-v6": 0.3435,
        "hyperparameters": {
            "criterion": "entropy",
            "max_depth": 20,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.5481,
        "cifar10.1-v6": 0.425,
        "hyperparameters": {
            "C": 1.0,
            "gamma": "auto",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.5481,
        "cifar10.1-v6": 0.425,
        "hyperparameters": {
            "C": 1.0,
            "gamma": "scale",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4608,
        "cifar10.1-v6": 0.3455,
        "hyperparameters": {
            "C": 0.1,
            "gamma": "auto",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4608,
        "cifar10.1-v6": 0.3455,
        "hyperparameters": {
            "C": 0.1,
            "gamma": "scale",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4037,
        "cifar10.1-v6": 0.317,
        "hyperparameters": {
            "C": 0.01,
            "gamma": "scale",
            "kernel": "linear",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4037,
        "cifar10.1-v6": 0.317,
        "hyperparameters": {
            "C": 0.01,
            "gamma": "auto",
            "kernel": "linear",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4651,
        "cifar10.1-v6": 0.349,
        "hyperparameters": {
            "C": 1.0,
            "gamma": "scale",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4651,
        "cifar10.1-v6": 0.349,
        "hyperparameters": {
            "C": 1.0,
            "gamma": "auto",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3958,
        "cifar10.1-v6": 0.299,
        "hyperparameters": {
            "C": 0.1,
            "gamma": "scale",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3958,
        "cifar10.1-v6": 0.299,
        "hyperparameters": {
            "C": 0.1,
            "gamma": "auto",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.5718,
        "cifar10.1-v6": 0.424,
        "hyperparameters": {
            "C": 10,
            "gamma": "scale",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3608,
        "cifar10.1-v6": 0.2685,
        "hyperparameters": {
            "C": 0.01,
            "gamma": "scale",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3608,
        "cifar10.1-v6": 0.2685,
        "hyperparameters": {
            "C": 0.01,
            "gamma": "auto",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.485,
        "cifar10.1-v6": 0.348,
        "hyperparameters": {
            "C": 10,
            "gamma": "auto",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.485,
        "cifar10.1-v6": 0.348,
        "hyperparameters": {
            "C": 10,
            "gamma": "scale",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.561,
        "cifar10.1-v6": 0.414,
        "hyperparameters": {
            "C": 100,
            "gamma": "auto",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.561,
        "cifar10.1-v6": 0.414,
        "hyperparameters": {
            "C": 100,
            "gamma": "scale",
            "kernel": "rbf",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.2665,
        "cifar10.1-v6": 0.2125,
        "hyperparameters": {
            "C": 0.01,
            "gamma": "scale",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.2665,
        "cifar10.1-v6": 0.2125,
        "hyperparameters": {
            "C": 0.01,
            "gamma": "auto",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3712,
        "cifar10.1-v6": 0.2955,
        "hyperparameters": {
            "C": 0.1,
            "gamma": "auto",
            "kernel": "linear",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4773,
        "cifar10.1-v6": 0.3485,
        "hyperparameters": {
            "C": 100,
            "gamma": "auto",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3712,
        "cifar10.1-v6": 0.2955,
        "hyperparameters": {
            "C": 0.1,
            "gamma": "scale",
            "kernel": "linear",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.4773,
        "cifar10.1-v6": 0.3485,
        "hyperparameters": {
            "C": 100,
            "gamma": "scale",
            "kernel": "poly",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3308,
        "cifar10.1-v6": 0.2685,
        "hyperparameters": {
            "algorithm": "SAMME.R",
            "learning_rate": 1.0,
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "AdaBoost"
    },
    {
        "cifar10-test": 0.3503,
        "cifar10.1-v6": 0.269,
        "hyperparameters": {
            "C": 1.0,
            "gamma": "auto",
            "kernel": "linear",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.3503,
        "cifar10.1-v6": 0.269,
        "hyperparameters": {
            "C": 1.0,
            "gamma": "scale",
            "kernel": "linear",
            "scale_features": true
        },
        "model-family": "SVM"
    },
    {
        "cifar10-test": 0.1,
        "cifar10.1-v6": 0.1,
        "hyperparameters": {
            "alpha": 1e+24,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3897,
        "cifar10.1-v6": 0.291,
        "hyperparameters": {
            "alpha": 100.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.4103,
        "cifar10.1-v6": 0.3155,
        "hyperparameters": {
            "alpha": 10000.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.2526,
        "cifar10.1-v6": 0.2015,
        "hyperparameters": {
            "alpha": 1000000.0,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3782,
        "cifar10.1-v6": 0.297,
        "hyperparameters": {
            "alpha": 1000000.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.2525,
        "cifar10.1-v6": 0.2015,
        "hyperparameters": {
            "alpha": 100000000.0,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.3395,
        "cifar10.1-v6": 0.27,
        "hyperparameters": {
            "alpha": 100.0,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.269,
        "cifar10.1-v6": 0.2105,
        "hyperparameters": {
            "alpha": 100000000.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.2582,
        "cifar10.1-v6": 0.2015,
        "hyperparameters": {
            "alpha": 10000.0,
            "normalize": true,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.1606,
        "cifar10.1-v6": 0.154,
        "hyperparameters": {
            "criterion": "gini",
            "max_depth": 1,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.1605,
        "cifar10.1-v6": 0.154,
        "hyperparameters": {
            "criterion": "entropy",
            "max_depth": 1,
            "max_features": "auto",
            "n_estimators": 100,
            "scale_features": true
        },
        "model-family": "RandomForest"
    },
    {
        "cifar10-test": 0.2525,
        "cifar10.1-v6": 0.2015,
        "hyperparameters": {
            "alpha": 1000000000000000.0,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.2531,
        "cifar10.1-v6": 0.2015,
        "hyperparameters": {
            "alpha": 1e+20,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.2547,
        "cifar10.1-v6": 0.203,
        "hyperparameters": {
            "alpha": 1e+21,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.1415,
        "cifar10.1-v6": 0.1315,
        "hyperparameters": {
            "alpha": 1e+23,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.1,
        "cifar10.1-v6": 0.1,
        "hyperparameters": {
            "alpha": 1e+25,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.1,
        "cifar10.1-v6": 0.1,
        "hyperparameters": {
            "alpha": 5e+23,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.1023,
        "cifar10.1-v6": 0.102,
        "hyperparameters": {
            "alpha": 2e+23,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.1,
        "cifar10.1-v6": 0.1,
        "hyperparameters": {
            "alpha": 3e+23,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    },
    {
        "cifar10-test": 0.1106,
        "cifar10.1-v6": 0.104,
        "hyperparameters": {
            "alpha": 1.5e+23,
            "normalize": false,
            "scale_features": true,
            "solver": "auto",
            "tol": 0.001
        },
        "model-family": "RidgeClassifier"
    }
]